Рекомендация Debian по безопасности

DSA-4365-1 tmpreaper -- обновление безопасности

Дата сообщения:
10.01.2019
Затронутые пакеты:
tmpreaper
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-3461.
Более подробная информация:

Штефен Рёттгер обнаружил состояние гонки в tmpreaper, программе для очистки файлов в каталогах на основе их возраста, которое может приводить к локальному повышению привилегий.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 1.6.13+nmu1+deb9u1.

Рекомендуется обновить пакеты tmpreaper.

С подробным статусом поддержки безопасности tmpreaper можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/tmpreaper